package model

import (
	"time"
)

type TaWechatContent struct {
	MediaId          string    `xorm:"not null pk VARCHAR(64)"`
	Title            string    `xorm:"VARCHAR(64)"`
	ThumbMediaId     string    `xorm:"TEXT"`
	ShowCoverPic     int       `xorm:"SMALLINT(6)"`
	Author           string    `xorm:"VARCHAR(32)"`
	Digest           string    `xorm:"VARCHAR(128)"`
	Content          string    `xorm:"TEXT"`
	ContentSourceUrl string    `xorm:"TEXT"`
	Url              string    `xorm:"TEXT"`
	UpdateTime       time.Time `xorm:"DATETIME"`
	OrgId            string    `xorm:"VARCHAR(64)"`
	CreateDate       time.Time `xorm:"DATETIME"`
	Status           int       `xorm:"SMALLINT(6)"`
}
