package model

import "time"

type SysWechatConf struct {
	ConfId string `xorm:"not null pk VARCHAR(64)"`
	Type   string `xorm:"comment('wechat 微信公众号
            mini 小程序') VARCHAR(20)"`
	Appid             string    `xorm:"VARCHAR(50)"`
	AuthorizationCode string    `xorm:"VARCHAR(100)"`
	RefreshToken      string    `xorm:"VARCHAR(100)"`
	WxNikeName        string    `xorm:"VARCHAR(100)"`
	HeadImg           string    `xorm:"TEXT"`
	UserName          string    `xorm:"VARCHAR(100)"`
	PrincipalName     string    `xorm:"VARCHAR(200)"`
	QrcodeUrl         string    `xorm:"TEXT"`
	Token             string    `xorm:"VARCHAR(100)"`
	Remark            string    `xorm:"TEXT"`
	Status            int       `xorm:"SMALLINT(6)"`
	AuthorizationInfo string    `xorm:"TEXT"`
	BindDate          time.Time `xorm:"DATETIME"`
	ExpiresDate       time.Time `xorm:"DATETIME"`
}
